Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366058 - Changes made to some desktop setting revert to default after a reboot or logout.
Summary: Changes made to some desktop setting revert to default after a reboot or logout.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-desktop
Version: 24
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 22:30 UTC by Peter Trenholme
Modified: 2017-08-08 16:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:28:07 UTC


Attachments (Terms of Use)

Description Peter Trenholme 2016-08-10 22:30:13 UTC
Description of problem: I have a directory of pictures (/Wllpapers) that I loke to use for a bachground slidshow. When I right-click on the screen and set it up, it works fine for the session, but the display reverts to the static, default, image when I rester KDE.

Version-Release number of selected component (if applicable):Latest release, but it's been this way for several KDE upgrades.

How reproducible: Every time

Steps to Reproduce: See description, above.

Actual results: See description, above.

Expected results: Settings stored somewhere and applied on restart.

Additional info:
I have a dual monitor display, with a desktop spanning both displays, but the background setting are display specific, not desktop specific.

In KDE 4, there was a kderc file the contained the default settings, but I've not been able to find any equivalent file(s) for KDE5 (or Plasma).

I marked this a "low" priority issue because it doesn't impact KDE functionality, it's just annoying . . .

Comment 1 Fedora End Of Life 2017-07-25 22:22:28 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 16:28:07 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.